% Dieses Werk ist unter einer Creative Commons Lizenz 
% vom Typ Namensnennung - Weitergabe unter gleichen 
% Bedingungen 4.0 International (CC BY-SA 4.0) lizensiert.
% https://creativecommons.org/licenses/by-sa/4.0


%
% Onlinekurs, Webinar
%
% Sebastian Schauer 2021
% für das Calmus Ensemble

\version "2.18.2"
\include "deutsch.ly"


%
% Hier kann das ganze Stück transponiert werden:
%
% - Originaltonart ist c-Moll.
%
% - Wird hier d angegeben, wird nach d-Moll transponiert.
% 
% - ACHTUNG: Transposition nach g-moll transponiert nach
%   unten (denn c-g ist nach unten kleiner als nach oben);
%   soll mehr als eine Quarte nach oben transponiert werden,
%   gebe man g' oder f, an.
%
% Lilypond:Syntax: c cis des d ... ais b h.
%
transposeStep = c




% ----------------------------------
% ----Voreinstellungen--------------
% ----------------------------------

% ---------------------
% Titel, Komponist etc.
% Beschriftungen S. 1--
% ---------------------

\header {
  title = "Onlinekurs, Webinar"
  subtitle = "Miniatur für Calmus"
  subsubtitle = ""
  poet = \markup {
      \epsfile #X #12 #"by-sa-small.eps"
  }
  composer = "T+M: Sebastian Schauer, 2021"
  arranger = ""
  opus = ""
  %LilyPond-Hinweis abschalten:
  tagline = ""
}
KopfzeileStückbezeichnung = "Onlinekurs, Webinar"



% ---------------------
% Seiteneinstellungen--
% vor allem Kopfzeilen-
% ---------------------

\paper {
  top-margin = 12\mm
  bottom-margin = 10\mm
  %Kopfzeile
  first-page-number = #1
  print-page-number = ##t
  print-first-page-number = ##f
  oddHeaderMarkup = \markup { \tiny
    \fill-line {
      \line {\on-the-fly #not-first-page "Calmus"}
      \line {\on-the-fly #not-first-page Seite \on-the-fly #print-page-number-check-first \fromproperty #'page:page-number-string }
      \line {\on-the-fly #not-first-page \KopfzeileStückbezeichnung}
    }
  }
  evenHeaderMarkup = \oddHeaderMarkup
  evenFooterMarkup = \markup 
    {
        \center-column
        {
            \vspace #3
            \epsfile #X #12 #"by-sa.eps"
            \abs-fontsize #9 \justify 
            {
                Dieses Werk ist unter einer Creative Commons Lizenz 
                vom Typ Namensnennung - Weitergabe unter gleichen 
                Bedingungen 4.0 International (CC BY-SA 4.0) lizensiert.
                https://creativecommons.org/licenses/by-sa/4.0
            }
        }
    }
}


% ----------------------------------
% ----------NOTENTEXT---------------
% ----------------------------------


% ---------------------
% Globale Einstellungen
% werden jeder Stimme--
% zu Beginn angefügt---
% (im score-Abschnitt)-
% ---------------------
#(set-global-staff-size 15)

global = {
  \tempo 4 = 108
  \numericTimeSignature
  \key c \minor %Tonart
  \time 4/4 	 %Taktart
  \hide Slur
  \set Timing.beamExceptions = #'()
  \set Timing.baseMoment = #(ly:make-moment 1/4)
  \set Timing.beatStructure = #'(1 1 1 1)
}

% ---------------------
% Stück-Variablen------
% (knig usw.)----------
% ---------------------

mouthpercussionOn = {
  \override NoteHead #'style = #'cross
  \set Staff.midiInstrument = #"applause"
}

mouthpercussionOff = {
  \revert NoteHead #'style
  \set Staff.midiInstrument = #"acoustic grand"
}

% ---------------------
% Noten----------------
% ---------------------

NotenSopran = \relative c'' {
  \clef treble
  % Hier die Sopran-Noten
  g2( c | b4 as g2)\fermata \bar "||" |
  R1*4 | g1( | as2 b) | ges2~ ges4 r8. ges16 | as8. as16 ges8. as16 b8. b16 b4 |
  b8. ces16 b4 b8. ces16 b4 | R1
  g8. g16 g4~ g2 | c8. c16 d8. c16 h8. c16 d4\fermata \bar "||" |
  c8. c16 c4 d8. d16 d8. d16 | es8. d16 c8. c16 d8. c16 h4 |
  g1 | c8. d16~ d8. es16~( es4 d) |
  c2( g | as h4 c) |
  b!8 b as as g c,~ c4 | g'8 g~ g4 c8 r r c |
  b8 b as as g c,~ c r | f2( g4.) r8 | 
  as2( g)\fermata | es8 r r4 d8 r r4 | c8 r r4 r2
   \bar "|."
}

NotenAlt = \relative c' {
  \clef treble
  % Hier die Alt-Noten
  es2( g | ges f)\fermata |
  R1*4
  es2( d | es f) | es2~ es4 r8. es16 | es8. es16 es8. es16 b8. b16 b4 |
  R1 | as'8. as16 ges4( f2) |
  es8. es16 es4~ es2 | ges8. ges16 ges8. ges16 f8. f16 f4\fermata |
  g8. as16 g4 g8. as16 g8. g16 | f8. ges16 f8. es16 d8. es16 d4 |
  es1 | es8. f16~ f8. g16~ g2 | 
  g2( es | es f4 g) | g8g f f es c~ c4 | es8 d~ d4 c8 r r c |
  g' g f f es c~ c r | d2( es4.) r8 |
  es4( f es2)\fermata | es8 r r4 d8 r r4 | c8 r r4 r2  
}

NotenTenor = \relative c' {
  \clef "treble_8"
  % Hier die Tenor-Noten
  c2( es~ | es~ es4 d)\fermata |
  R1*2
  g,8. g16 c4 es8. es16 c8. c16 | d8. d16 c8. c16 h8. as?16 g4 |
  R1 | c2( es4 d) |
  b8. b16 es4 ges8. ges16 es4 | R1 |
  R1 | es8. es16 es4( d2) |
  c8. c16 c4 es8. es16 c4 | es8. es16 es8. es16 d8. d16 d4\fermata |
  es8. es16 es4 d8. c16 b8. b16 | c8. c16 d8. d16 h8. h16 g8. g16 |
  g8. h16 c8. d16 es8. c16~ c8. d16 | b8. c16~ c8. h16~ h2 | 
  es2( c | c d4 e) |
  d8 d d d es c~ c4 | es8 f~ f4 es8 r r4 |
  d2( c4.) c8 | b8 b as as g c~ c r |
  c4( d c2)\fermata | c8 r r4 h8 r r4 | c8 r r4 r2
  
}

NotenBariton = \relative c' {
  \clef bass
  % Hier die Bariton-Noten
  g1( c2 h) |
  g8. as16 g4 g8. as16 g4 | f8. ges16 f8. es16 d8. es16 d4 |
  R1*2 |
  g8. as16 g4 g8. as16 g4 | f8. g16 as8. a16 b8. ces16 b4 |
  b2~ b4 r8. b16 | heses8. heses16 heses8. heses16 b8. b16 b4 |
  R1 | heses8. heses16 heses4( b2) |
  g8. g16 c4~ c2 | b8. b16 c8. c16 d8. c16 h4 |
  g8. as16 g4 g8. as16 g8. g16 | f8. ges16 f8. es16 d8. es16 d4 |
  g1 | ges8. ges16~ ges8. f16~ f4 g |
  g8. as16 g4 g8. as16 g4 | f8. ges16 f8. es16 d8. f16 g4 |
  c8 c c c c c~ c4 | h8 h~ h4 c8 r r4 |
  as2( g4.) c,8 |
  g'8 g f f es c~ c r | f2( g)\fermata | g8 r r4 g8 r r4 | c8 r r4 r2
}

NotenBass = \relative c {
  \clef bass
  %Hier die Bass-Noten
  c2( b as g) |
  c b as g | c b as g4 h |
  c4.. c16 b4.. b16 as4 f b d |
  es4.. es16 des4.. des16 | ces8. ces16 ces8. ces16 b8. b16 b4 |
  es4 es des des | ces2 b8. ces16 b4 |
  c8. c16 c4( b2) | as8. as16 as8. as16 g8. g16 g'4\fermata
  
  c,8. c16 c4 b8. b16 b8. b16 | as8. as16 as8. as16 g8. g16 g4 |
  c2( b) as8. as16~ as8. g16~ g4( g') |
  c,4.. c16 b4.. b16 as2( g4 c) |
  f8 f f f g c~ c4 | g8 g~ g4 c,8 r r4 |
  f2( es4.) c8 | f,8 f f f c' c~ c c |
  b b as as g es'~ es4\fermata
  g,8 r r4 g'8 r r4 | c8 r r4 r2
}

% ---------------------
% Text-----------------
% Achtung: Hier nur----
% 1 Strophe; weitere---
% in "score" nicht-----
% vergessen!-----------
% ---------------------

TextSopran = \new Lyrics { \lyricmode {
  %Hier Text für Sopran
  Hoo. Hoo hoo, Ver -- bin -- dung und den Sound ge -- checkt.
  Hal -- lo ihr, hört ihr mich? Bild ist da,
  und so geht die Stun -- de rum.
  
  On -- line -- kurs, Web -- i -- nar,
  ein hal -- bes Jahr, ein gan -- zes Jahr,
  hoo, wun -- der -- bar!
  Ooh.
  Mit -- ein -- and' stu -- die -- ren, das wär' nett.
  Zu -- sam -- men a -- mü -- sie -- ren,
  ooh, ooh,
  das wär' nett.
  
  
}}

TextAlt = \new Lyrics { \lyricmode {
  %Hier Text für Alt
  Hoo. Hoo hoo, Ver -- bin -- dung und den Sound ge -- checkt.
  Be -- stens, ja.
  Bild ist da, 
  und so geht die Stun -- de rum.
  
  On -- line -- kurs, Web -- i -- nar,
  ein hal -- bes Jahr, ein gan -- zes Jahr,
  hoo, wun -- der -- bar!
  Ooh.
  Mit -- ein -- and' stu -- die -- ren, das wär' nett.
  Zu -- sam -- men a -- mü -- sie -- ren,
  ooh, ooh,
  das wär' nett.
  
}}

TextTenor = \new Lyrics { \lyricmode {
  %Hier Text für Tenor
  Hoo.
  Auf -- steh'n ist schwe -- rer jetzt
  und al -- les et -- was lee -- rer jetzt.
  Hoo.
  Mik -- ro -- fon ein -- ge -- steckt...
  Be -- stens, ja.
  Bild ist da, Head -- set stumm,
  und so geht die Stun -- de rum.
  
  On -- line -- kurs, Web -- i -- nar,
  ein hal -- bes Jahr, ein gan -- zes Jahr,
  die Di -- gi -- ta -- li -- sie -- rung
  ist wun -- der -- bar!
  Ooh. 
  Mit -- ein -- and' stu -- die -- ren, das wär' nett.
  Ooh,
  sin -- nie -- ren, dis -- ku -- tie -- ren,
  ooh,
  das wär' nett.
}}

TextBariton = \new Lyrics { \lyricmode {
  %Hier Text für Bariton
  Hoo.
  U -- ni zu, Men -- sa zu, auch die Bib -- lio -- thek ist zu.
  Se -- mi -- nar, Prak -- ti -- kum,
  das geht heu -- te on -- line rum.
  Hoo,
  Ver -- bin -- dung und den Sound ge -- checkt.
  Be -- stens, ja.
  Bild ist da,
  und so geht die Stun -- de rum.
  
  On -- line -- kurs, Web -- i -- nar,
  ein hal -- bes Jahr, ein gan -- zes Jahr,
  hoo, wun -- der -- bar!
  Doch Vi -- deo -- chat macht nicht wett,
  was ich ger -- ne wie -- der hätt':
  Mit -- ein -- and' stu -- die -- ren, das wär' nett.
  Ooh,
  sin -- nie -- ren, dis -- ku -- tie -- ren,
  ooh,
  das wär' nett.
  
}}

TextBass = \new Lyrics { \lyricmode {
  %Hier Text für Bass
  Hoo.
  Dm dm dm dm dm dm dm dm dm
  dm ba dm ba dm dm dm dm 
  dm ba dm, Ver -- bin -- dung und den Sound ge -- checkt.
  Dm dm dm dm dm. Ich noch nicht.
  Bild ist da, 
  und so geht die Stun -- de rum.
  
  On -- line -- kurs, Web -- i -- nar,
  ein hal -- bes Jahr, ein gan -- zes Jahr,
  hoo, wun -- der -- bar!
  Dm ba dm ba doo
  Mit -- ein -- and' stu -- die -- ren, das wär' nett.
  Ooh,
  sin -- nie -- ren, dis -- ku -- tie -- ren,
  statt nur te -- le -- fo -- nie -- ren,
  das wär' nett.
}}


% ----------------------------------
% ----------SCORE-------------------
% ----------------------------------


\score 
{
    \transpose c \transposeStep
    <<
        \new ChoirStaff 
        <<
            
            \new Staff = StaffSopran 
            <<
                {
                    \new Voice = "Sopran" \with 
                    {
                        \consists Ambitus_engraver
                        midiInstrument = #"acoustic grand"
                    }
                    \global 
                    \NotenSopran
                }
                \lyricsto "Sopran" \TextSopran
            >>
            
            \new Staff = StaffAlt 
            << 
                {
                    \new Voice = "Alt" \with 
                    {
                        \consists Ambitus_engraver
                        midiInstrument = #"acoustic grand"
                    }
                    \global 
                \NotenAlt
                }
                \lyricsto "Alt" \TextAlt
            >>
            
            \new Staff = StaffTenor 
            <<
                {
                    \new Voice = "Tenor" \with 
                    {
                        \consists Ambitus_engraver
                        midiInstrument = #"acoustic grand"
                    }
                    \global 
                    \NotenTenor
                }
                \lyricsto "Tenor" \TextTenor
            >>
            
            \new Staff = StaffBariton 
            <<
                {
                    \new Voice = "Bariton" \with 
                    {
                        \consists Ambitus_engraver
                        midiInstrument = #"acoustic grand"
                    }
                    \global 
                    \NotenBariton
                }
                \lyricsto "Bariton" \TextBariton
            >>
            
            \new Staff = StaffBass 
            <<
                {
                    \new Voice = "Bass" \with 
                    {
                        \consists Ambitus_engraver
                        midiInstrument = #"acoustic grand"
                    }
                    \global 
                    \NotenBass
                }
                \lyricsto "Bass" \TextBass
            >> % Staff
        >> % ChoirStaff
    >> % Score
    \midi 
    {
        \tempo 4 = 108
        \context 
        {
            \Score
        }
    }

    \layout {
      #(layout-set-staff-size 14)
    }
}

